{
  "Server": "Сервер",
  "Favorites": "Избранные",
  "Download": "Загрузки",
  "Settings": "Настройки",
  "ServerName": "Название сервера",
  "Players": "Игроки",
  "Difficulty": "Сложность",
  "Ping": "Пинг",
  "IPPort": "Ip:Port",
  "PlayerName": "Имя игрока",
  "OnlineTime": "Время в игре",
  "Score": "Счёт",
  "SteamPath": "Steam путь:",
  "Arma2Path": "Arma 2 путь:",
  "Arma2OAPath": "Arma 2 OA путь:",
  "OriginsModPath": "Origins Mod путь:",
  "StartupParams": "Параметры запуска:",
  "TorrentPort": "Torrent порт:",
  "SaveText": "Сохранить",
  "Connect": "Подключиться",
  "CopyName": "Скопировать имя",
  "CopyIPPort": "Копировать IP и порт",
  "Refresh": "Обновление",
  "CheckingFiles": "Проверка файлов",
  "Downloading": "Загружается",
  "LauncherName": "Origins Mod Launcher",
  "Search": "Поиск",
  "TotalServers": "Всего серверов: {0}",
  "TotalPlayers": "Всего игроков: {0}",
  "Password": "Пароль",
  "Language": "Язык",
  "Arma2AlreadyRunning": "Arma 2 OA готова к запуску!",
  "ServerNeedPassword": "Для выбранного сервера необходим пароль!",
  "FirstLaunch": "Это ваш первый запуск Origins Mod Launcher! \r\nПожалуйста, проверьте свои настройки!",
  "Install": "Установить",
  "Stop": "Остановить",
  "Verify": "Проверить",
  "OriginsModVersion": "Origins Mod {0}",
  "DownloadComplete": "Закачка завершена",
  "Arma2OAIsRunning": "Arma 2 OA запущена. Необходимо закрыть игру перед закачкой!",
  "Donate": "Копилка",
  "TryAgainLater": "Что-то пошло не так. Попробуйте позже.",
  "HideEmptyServer": "Скрыть пустые сервера",
  "HideOfflineServer": "Скрыть форума сервер",
  "OriginsModInstalled": "Установленная Origins Mod: {0}",
  "BattleyeUpdateInProgess": "Подождите несколько секунд.\r\nBattleye Обновление в процессе!",
  "Arma2OABENotFound": "Arma2OA_BE.exe не найден.\r\nПожалуйста, проверьте настройки!"
}
